Subject: 2001_3QF_F07, as requested!
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 31 Aug 2001 13:36:33 -0700 (PDT)

Jennifer,

	Please use the attached file for the income to record on companies 0436 and 01A1 related to EOTT income from the "leased" assets.

	Note that the O&M to be billed EOTT for company 0436 is rollup AFR-436 less cost center 111795 and for company 01A1 is rollup AFR-1A1 less
	cost center 112109.

	I'll be on vacation next week but if you have any questions leave them on phone mail and I'll get back to you as soon as possible.  It appears I will not have 
	email or internet access.  If you wish to call me I can be reached at 212-581-1000.

	Thanks,
		Tom